@charset "utf-8";
/* CSS Document */
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; 
background: url(../images/White.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body { margin: 0; font-size: 12px; line-height: 1.231;  font-family: Tahoma, Geneva, sans-serif; }

a:link {
	color: #000;
}
a:visited {
	color: #999;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}

hr { 
margin:0;
border: 0;
color: #9E9E9E;
background-color: #9E9E9E;
height: 1px;
width: 100%;
}

#content {
position:absolute;
top:40%;
}

#container {	
margin:auto;
width: 100%;
}

#container2 {	
margin:auto;
width: 900px;
}

#container3 {	
margin:auto;
margin-top:20px;
width: 80%;
height:340px;
border:#CCC 1px solid;
padding:10px 20px 20px 50px;
text-align:center;
margin-top:20px;
margin-bottom:20px;
position:relative;
display:table;
background-color:#FFF;
}

#container:after, #container2:after {	
content: ".";	
display: block;	
clear: both;	
visibility: hidden;	
height: 0;
}

#contact_form {	
width: 880px;
border-left:#CCC 1px solid;
border-right:#CCC 1px solid;
border-bottom:#CCC 1px solid;
float:left;
background-color:#FFF;
}
#contact_form2 {	
width: 880px;
float:left;
}
#bottomline{
	background:url(images/bottomline.jpg) no-repeat; 
	margin-top:20px;
	width:884px;
	height:91px;
	float:left;
	color:#FFF
}
#bottomline5{
	background:url(images/bottomline5.jpg) no-repeat; 
	margin-top:20px;
	width:1008px;
	height:91px;
	float:left;
	color:#FFF
}
#logo2 {
	background: url(images/logo2.jpg) no-repeat;
	position:relative;
	top:0px;
	height: 90px;
	float:left;
	width: 882px;
	border-bottom:#ED1C24 6px solid;
	margin:0;
	}	
#textbottom {
	color:#333;
	margin-top:10px;
	margin-left: 235px;
	height: 57px;
	float:left;
	width: 650px;
	font:12px;
	line-height:17px;
	}	
		  .title_square {
			background-color:#ED1C24;
			margin-top:12px;
			margin-right:15px;
			width:17px;
			height:69px;
			float:left;
		  }
		  
		    .title_square2 {
			background-color:#690;
			margin-top:12px;
			margin-right:15px;
			width:17px;
			height:69px;
			float:left;
		  }

		  .logo {
			position:absolute;
			top:25px;
			right:15px;
		  }
	  
		  h1 {
            padding:0px;
			font-size:28px;
			color:#ED1C24;
			font-weight:400;
     		 }	  
			h2 {
            padding:0px;
			font-size:28px;
			color:#690;
			font-weight:400;
     		 }	  
				  .h1_sub {
						padding:0px;
						font-size:17px;
						color:#939598;
						font-weight:400;
					  }	  
					.h2_sub {
						padding:0px;
						font-size:18px;
						color:#333;
						font-weight:600;
					  }	  
					  .h1_left, .h1_right {
						font-size:16px;
						color:#FFF;
						font-weight:400;
						background-color:#939598;
						padding:3px 3px 3px 3px;
					  }	 
					   		
					   .h1_right { text-align:right; margin-right:30px; }
						   
.trigger { background:url(images/q.jpg) no-repeat 790px 8px; }
.trigger2 { background:url(images/a.jpg) no-repeat 790px 8px; }
	
#message { padding: 20px 20px 20px 20px; }

.title { width:80px; float:left; margin-top: }
.name { width:305px; margin-left:15px; float:left;}
.email { width:305px; margin-left:15px; float:left;}
.tel { width:305px; margin-left:15px; float:left;}
.subject { width:305px; margin-left:15px; float:left;}
.detail { width:305px; margin-left:15px; float:left;}
.spam { width:305px; margin-left:10px; float:left;}
.attachfile { width:305px; margin-left:15px; float:left;}
.field {float:left; width:100%; margin-bottom:5px;}

.title2 { width:67px; float:left; }

#trigger3 {
	font-size:14px;
	color:#333;
	float:left;
	padding: 20px 0px 20px 0px;
	width: 100%;
	margin-top:15px;
	line-height:25px;
	vertical-align:middle;
	display: table-cell;
}

.trigger, .trigger2 {
	font-size:14px;
	color:#333;
	float:left;
	padding: 20px 0px 20px 20px;
	width: 94%;
	margin-top:15px;
	border:#CCC 1px solid;
	line-height:25px;
	
	/*--top right rounded corner--*/
	-moz-border-radius-topright: 15px;
	-khtml-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;
	
	/*--top left rounded corner--*/
	-moz-border-radius-topleft: 15px;
	-khtml-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 15px;
	-khtml-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 15px;
	-khtml-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
	
	/*--IE9 rounded corner--*/
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;

	/*---Drop Shadow---*/
	-moz-box-shadow: 0px 0px 5px #AAA;
	-webkit-box-shadow: 0px 0px 5px #AAA;
	box-shadow: 0px 0px 5px #AAA;
	/* For IE 8 */
	-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, 			Direction=135, Color='#AAAAAA');
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#AAAAAA');
	}

 .toggle_container {
	float:left;
	position:relative;
	margin-left:25px;
	width: 89%;
	border:#DDD 1px solid;	
	
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 11px;
	-khtml-border-radius-bottomright: 11px;
	-webkit-border-bottom-right-radius: 11px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 11px;
	-khtml-border-radius-bottomleft: 11px;
	-webkit-border-bottom-left-radius: 11px;
		/*--IE9 rounded corner--*/
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
		/*---Drop Shadow---*/
	-moz-box-shadow: 0px 0px 3px #CCC;
	-webkit-box-shadow: 0px 0px 3px #CCC;
	box-shadow: 0px 0px 3px #CCC;
	/* For IE 8 */
	-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#DDDDDD');
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#DDDDDD');
 }
.logoA {
			position:absolute;
			top:10px;
			right:15px;
}
#banner { 	
	float:left;
	margin-top:20px;
	margin-left:0px;
	width: 535px;
	overflow:hidden;
	}
#Footer { 	
	margin-top:-36px;
	float:left;
	width: 100%;
	/*background:url(images/footer.jpg) repeat-x;*/
	}
.main_section4 {	
margin-left:15px;
width: 100%;
float:left;
}

#main_section {	
margin-left:15px;
width: 100%;
float:left;
}


.main_section5 {	
margin-top:15px;
margin-left:15px;
width: 100%;
float:left;
}

.main_section6 {	
margin-top:3px;
width: 100%;
float:left;
}

.main_section4-2 {	
margin-left:15px;
padding:15px 0px 15px 0px;
width: 97%;
float:left;
}
.picname {	
margin-left:15px;
padding:0px 10px 10px 10px;
width: 97%;
position:relative;
float:left;
}
.productid {	
margin-left:10px;
width: 10%;
float:left;
}
.productname {	
margin-left:10px;
width: 62%;
float:left;
}
#resultpanel {	
margin-left:15px;
width: 100%;
float:left;
}
#resultpanel2{	
margin-left:15px;
width: 100%;
float:left;
}

.radio { cursor:pointer; }
.radio[disabled] { cursor:default; }

.button{ 
padding:10px 16px;
border:2px solid #FFF; color:#FFF; 
font-family:Verdana, Arial, Helvetica, sans-serif;
border:#CCC 1px solid;
background:#999; 
	/*--top right rounded corner--*/
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	/*--top left rounded corner--*/
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	/*--IE9 rounded corner--*/
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.button:hover{ 1px solid; background:#F00; color:white; cursor:pointer; }
.button[disabled] { background:#FFF; color:#CCC; cursor:default;}
.button[disabled]:hover{ background:#FFF; color:#CCC; cursor:default; }

.img1 {border:#CCC 1px solid;}

.info {
	text-align: left;
	padding: 5px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	position: absolute;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*
	-webkit-box-shadow: -1px 1px 2px #a9a9a9;
	-moz-box-shadow: -1px 1px 2px #a9a9a9;
	box-shadow: -1px 1px 2px #a9a9a9;
	*/
}

.message {
float:left;
width:100%;
margin-top:18%;
text-align:center;
}

.error {
	background: #f60000;
	border: 3px solid #d50000;
}

.correct {
	margin-top:-3px;
	margin-left:-3px;
}

.wrong {
	font-weight: bold;
	color: #e90000;
}
